.home-banner {
  width: 100%;
  min-height: 680px;
  background-color: #263238;
  padding-top: 170px;
}
@media only screen and (max-width: 992px) {
  .home-banner {
    min-height: auto;
    padding-top: 65px;
    /* background: #242424; */
  }
}
.home-banner .banner-container {
  width: 100%;
  max-width: 1540px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container {
    max-width: 1200px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container {
    max-width: 992px;
  }
}
@media only screen and (max-width: 992px) {
  .home-banner .banner-container {
    max-width: 768px;
  }
}
@media only screen and (max-width: 768px) {
  .home-banner .banner-container {
    max-width: 576px;
  }
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container {
    max-width: 100%;
  }
}
.home-banner .banner-container .banne-inner {
  display: flex;
  width: auto;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: 28px;
}
.home-banner .banner-container .banne-inner .banner-left {
  width: 100%;
  min-width: calc(100% - 730px);
  max-width: calc(100% - 730px);
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container .banne-inner .banner-left {
    min-width: calc(100% - 530px);
    max-width: calc(100% - 530px);
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container .banne-inner .banner-left {
    min-width: calc(100% - 430px);
    max-width: calc(100% - 430px);
  }
}
@media only screen and (max-width: 992px) {
  .home-banner .banner-container .banne-inner .banner-left {
    min-width: 100%;
    max-width: 100%;
    padding: 120px 10px;
  }
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container .banne-inner .banner-left {
    padding: 60px 20px;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box {
  width: 100%;
  padding-left: 98px;
  padding-top: 80px;
  max-width: 835px;
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box {
    padding-left: 36px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box {
    padding-left: 0;
    padding-top: 40px;
  }
}
@media only screen and (max-width: 992px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box {
    text-align: center;
    padding-top: 0;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-h2 {
  font-family: "Raleway-Bold";
  font-size: 3.25rem;
  line-height: 3.125rem;
  color: #ffffff;
  margin-bottom: 6px;
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-h2 {
    font-size: 2.625rem;
    line-height: 2.625rem;
  }
}
@media only screen and (max-width: 992px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-h2 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-h2 {
    font-size: 1.875rem;
    line-height: 1.75rem;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-para {
  font-family: "Proxima-Nova-Light";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #ffffff;
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box {
  width: 100%;
  margin-top: 52px;
  font-size: 0;
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box {
    margin-top: 32px;
  }
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box {
    margin: 30px auto 0;
    max-width: 280px;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn {
  width: 100%;
  max-width: 184px;
  padding: 16px;
  font-size: 1.125rem;
  line-height: 1.375rem;
  border-radius: 4px;
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn {
    max-width: 100%;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn:first-child {
  margin-right: 10px;
}
@media only screen and (max-width: 576px) {
  .home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn:first-child {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn.btn-light {
  color: #474747;
  background-color: #ffffff;
  border-color: #ffffff;
}
.home-banner .banner-container .banne-inner .banner-left .content-box .banner-btn-box .btn.btn-warning {
  color: #ffffff;
  background-color: #ffa402;
  border-color: #ffa402;
}
.home-banner .banner-container .banne-inner .banner-right {
  width: 730px;
  min-width: 730px;
  max-width: 730px;
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container .banne-inner .banner-right {
    width: 530px;
    min-width: 530px;
    max-width: 530px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container .banne-inner .banner-right {
    width: 430px;
    min-width: 430px;
    max-width: 430px;
  }
}
@media only screen and (max-width: 992px) {
  .home-banner .banner-container .banne-inner .banner-right {
    display: none;
  }
}
.home-banner .banner-container .banne-inner .banner-right .img-box {
  width: 100%;
  max-width: 730px;
  min-width: 730px;
}
@media only screen and (max-width: 1540px) {
  .home-banner .banner-container .banne-inner .banner-right .img-box {
    min-width: 530px;
    max-width: 530px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner .banner-container .banne-inner .banner-right .img-box {
    min-width: 430px;
    max-width: 430px;
  }
}
.home-banner .banner-container .banne-inner .banner-right .img-box img {
  width: 100%;
  height: auto;
}

.creat-outstanding {
  width: 100%;
  margin: 95px auto 0;
  text-align: center;
  max-width: 1300px;
}
.creat-outstanding h1 {
  font-size: 2.875rem;
  line-height: 3.125rem;
  color: #606060;
  font-family: "Raleway-Regular";
  margin-bottom: 8px;
}
@media only screen and (max-width: 1540px) {
  .creat-outstanding h1 {
    font-size: 2.25rem;
    line-height: 2.375rem;
  }
}
.creat-outstanding h1 span {
  color: #ffa402;
  font-family: "Raleway-Bold";
}
.creat-outstanding .para {
  width: 100%;
  max-width: 956px;
  margin: 0 auto;
}
.creat-outstanding .para p {
  font-family: "Proxima-Nova-Regular";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #606060;
  margin-bottom: 0;
}

.tab-section {
  margin-top: 45px;
}
@media only screen and (max-width: 1540px) {
  .tab-section {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 1200px) {
  .tab-section {
    padding: 0;
  }
}
.tab-section .home-pills {
  flex-wrap: unset;
  justify-content: center;
}
@media only screen and (max-width: 992px) {
  .tab-section .home-pills {
    overflow-x: auto;
    justify-content: flex-start;
    padding-bottom: 20px;
  }
}
.tab-section .home-pills .nav-item {
  padding-left: 10px;
  padding-right: 10px;
  max-width: 216px;
  min-width: 216px;
}
@media only screen and (max-width: 1540px) {
  .tab-section .home-pills .nav-item {
    padding-left: 5px;
    padding-right: 5px;
    max-width: 190px;
    min-width: 190px;
  }
}
@media only screen and (max-width: 1200px) {
  .tab-section .home-pills .nav-item {
    max-width: 162px;
    min-width: 162px;
  }
}
@media only screen and (max-width: 992px) {
  .tab-section .home-pills .nav-item {
    max-width: 195px;
    min-width: 195px;
  }
}
.tab-section .home-pills .nav-link {
  border-radius: 10px;
  background: #474747;
  text-align: center;
  padding: 24px 10px 27px;
  color: #ffffff;
  -moz-box-shadow: inset 0 -25px 20px -20px #2a2a2a;
  -webkit-box-shadow: inset 0 -25px 20px -20px #2a2a2a;
  box-shadow: inset 0 -25px 20px -20px #2a2a2a;
  height: 100%;
  position: relative;
}
.tab-section .home-pills .nav-link i.arrow {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 34px;
  height: 34px;
  border-radius: 6px;
  background: #c98202;
  -webkit-box-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: -17px;
  margin-bottom: -12px;
  z-index: -1;
}
.tab-section .home-pills .nav-link.active {
  -moz-box-shadow: inset 0 -25px 20px -20px #a96c00;
  -webkit-box-shadow: inset 0 -25px 20px -20px #a96c00;
  box-shadow: inset 0 -25px 20px -20px #a96c00;
  background: #ffa402;
}
.tab-section .home-pills .nav-link.active i.arrow {
  display: block;
}
.tab-section .home-pills .nav-link img {
  display: block;
  width: auto;
  height: 56px;
  margin: 0 auto 12px;
}
.tab-section .home-pills .nav-link span {
  display: block;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.3125rem;
}
@media only screen and (max-width: 1540px) {
  .tab-section .home-pills .nav-link span {
    font-size: 1rem;
    line-height: 1rem;
  }
}

.home-tabcontent {
  margin-top: 35px;
}
.home-tabcontent .tab-pane {
  background: #ffffff;
  padding: 52px 16px;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.16);
  -ms-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.16);
  min-height: 400px;
}
.home-tabcontent .tab-pane .tab-box {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.home-tabcontent .tab-pane .tab-box .tab-text {
  width: 100%;
  max-width: 1126px;
  margin: 0 auto;
  text-align: center;
}
.home-tabcontent .tab-pane .tab-box .tab-text h2 {
  font-family: "Raleway-Bold";
  font-size: 3.125rem;
  line-height: 3.6875rem;
  color: #606060;
}
@media only screen and (max-width: 576px) {
  .home-tabcontent .tab-pane .tab-box .tab-text h2 {
    font-size: 1.875rem;
    line-height: 1.875rem;
    margin-bottom: 20px;
  }
}
.home-tabcontent .tab-pane .tab-box .tab-text p {
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #606060;
}
.home-tabcontent .tab-pane .tab-box .tab-button-box {
  width: 100%;
  text-align: center;
  margin-top: 43px;
}
.home-tabcontent .tab-pane .tab-box .tab-button-box .btn {
  font-family: "Proxima-Nova-Regular";
  text-align: center;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin: 5px 7px;
  width: 100%;
  max-width: 184px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 4px;
}
@media only screen and (max-width: 576px) {
  .home-tabcontent .tab-pane .tab-box .tab-button-box .btn {
    max-width: 100%;
  }
}
.home-tabcontent .tab-pane .tab-box .tab-button-box .btn.btn-outline-warning {
  color: #ffa402;
  border-color: #ffa402;
}
.home-tabcontent .tab-pane .tab-box .tab-button-box .btn.btn-outline-warning:hover {
  color: #ffffff;
  background-color: #ffa402;
  border-color: #ffa402;
}
.home-tabcontent .tab-pane .tab-box .tab-button-box .btn.btn-outline-secondary {
  color: #7d7d7d;
  border-color: #7d7d7d;
}
.home-tabcontent .tab-pane .tab-box .tab-button-box .btn.btn-outline-secondary:hover {
  color: #ffffff;
  background-color: #7d7d7d;
  border-color: #7d7d7d;
}

.hw-section {
  width: 100%;
  height: auto;
  margin-top: 62px;
}
.hw-section .hw-wrapper {
  display: flex;
}
@media only screen and (max-width: 768px) {
  .hw-section .hw-wrapper {
    flex-wrap: wrap;
  }
}
.hw-section .hw-wrapper .hw-left {
  width: 100%;
  min-width: 380px;
  max-width: 380px;
  background: #ffa402;
  border-radius: 10px;
  padding: 44px 29px;
}
@media only screen and (max-width: 1540px) {
  .hw-section .hw-wrapper .hw-left {
    min-width: 320px;
    max-width: 320px;
  }
}
@media only screen and (max-width: 1200px) {
  .hw-section .hw-wrapper .hw-left {
    display: flex;
    align-items: center;
  }
}
@media only screen and (max-width: 768px) {
  .hw-section .hw-wrapper .hw-left {
    min-width: 100%;
    max-width: 100%;
  }
}
.hw-section .hw-wrapper .hw-left .hw-content {
  width: 100%;
  max-width: 271px;
}
@media only screen and (max-width: 1540px) {
  .hw-section .hw-wrapper .hw-left .hw-content {
    max-width: 215px;
  }
}
@media only screen and (max-width: 768px) {
  .hw-section .hw-wrapper .hw-left .hw-content {
    text-align: center;
    max-width: 100%;
  }
}
.hw-section .hw-wrapper .hw-left .hw-content h2 {
  font-family: "Raleway-SemiBold";
  font-size: 3.125rem;
  line-height: 3.3125rem;
  color: #ffffff;
}
.hw-section .hw-wrapper .hw-left .hw-content h2 span {
  font-family: "Raleway-SemiBold";
  display: inline-block;
}
.hw-section .hw-wrapper .hw-left .hw-content p {
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #ffffff;
  margin-top: 13px;
}
.hw-section .hw-wrapper .hw-right {
  width: 100%;
  min-width: calc(100% - 380px);
  max-width: calc(100% - 380px);
  display: flex;
  justify-content: space-around;
  margin-left: -30px;
}
@media only screen and (max-width: 1540px) {
  .hw-section .hw-wrapper .hw-right {
    min-width: calc(100% - 320px);
    max-width: calc(100% - 320px);
  }
}
@media only screen and (max-width: 1200px) {
  .hw-section .hw-wrapper .hw-right {
    flex-wrap: wrap;
    justify-content: space-between;
    min-width: calc(100% - 280px);
    max-width: calc(100% - 280px);
  }
}
@media only screen and (max-width: 768px) {
  .hw-section .hw-wrapper .hw-right {
    justify-content: unset;
    margin: 10px -10px 0;
    width: auto;
    min-width: auto;
    max-width: initial;
  }
}
@media only screen and (max-width: 576px) {
  .hw-section .hw-wrapper .hw-right {
    margin: 0;
  }
}
.hw-section .hw-wrapper .hw-right .hw-boxes {
  min-width: 279px;
  max-width: 279px;
  background: #242424;
  padding: 33px 22px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
  -ms-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  margin: 10px;
}
@media only screen and (max-width: 1540px) {
  .hw-section .hw-wrapper .hw-right .hw-boxes {
    min-width: 230px;
    max-width: 210px;
    padding: 33px 16px;
  }
}
@media only screen and (max-width: 1200px) {
  .hw-section .hw-wrapper .hw-right .hw-boxes {
    min-width: calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
}
@media only screen and (max-width: 576px) {
  .hw-section .hw-wrapper .hw-right .hw-boxes {
    min-width: 100%;
    max-width: 100%;
    margin: 10px 0 0;
  }
}
.hw-section .hw-wrapper .hw-right .hw-boxes img {
  display: block;
  width: 121px;
  height: auto;
  border-radius: 100%;
  margin: 4px auto 0;
}
.hw-section .hw-wrapper .hw-right .hw-boxes h3 {
  font-family: "Raleway-SemiBold";
  font-size: 1.375rem;
  line-height: 1.625rem;
  color: #ffa402;
  margin-top: 19px;
}
.hw-section .hw-wrapper .hw-right .hw-boxes p {
  font-size: 1.125rem;
  line-height: 1.25rem;
  /* color: #666666; */
  color: #ffffff;
  margin-top: 18px;
}

.how-we-section {
  margin-top: 63px;
  min-height: 990px;
  background-image: url("../images/why-choose-right.webp");
  background-size: auto 971px;
  background-repeat: no-repeat;
  background-position: right top;
}
@media only screen and (max-width: 1540px) {
  .how-we-section {
    background-size: auto 751px;
    min-height: auto;
  }
}
@media only screen and (max-width: 1200px) {
  .how-we-section {
    background-image: none;
  }
}
.how-we-section .how-we-wrapper {
  width: 100%;
  padding-left: 38px;
}
@media only screen and (max-width: 1540px) {
  .how-we-section .how-we-wrapper {
    padding-left: 0;
  }
}
.how-we-section .how-we-wrapper .content-box {
  width: 50vw;
  max-width: 981px;
}
@media only screen and (max-width: 1200px) {
  .how-we-section .how-we-wrapper .content-box {
    width: auto;
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .how-we-section .how-we-wrapper .content-box {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.how-we-section .how-we-wrapper .content-box h4 {
  font-family: "Raleway-Regular";
  font-size: 1.625rem;
  line-height: 1.875rem;
  color: #606060;
}
.how-we-section .how-we-wrapper .content-box h2 {
  font-family: "Raleway-Regular";
  font-size: 2.8125rem;
  line-height: 3.125rem;
  color: #606060;
}
.how-we-section .how-we-wrapper .content-box h2 span {
  font-family: "Raleway-Bold";
  color: #ffa402;
}
@media only screen and (max-width: 576px) {
  .how-we-section .how-we-wrapper .content-box h2 {
    font-size: 1.875rem;
    line-height: 2.0625rem;
  }
}
.how-we-section .how-we-wrapper .content-box p {
  font-family: "Proxima-Nova-Regular";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #606060;
  margin-top: 8px;
}
.how-we-section .how-we-wrapper .content-box .btn-warning {
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #ffffff;
  background-color: #ffa402;
  border-color: #ffa402;
  padding: 16px 47px;
  margin-top: 29px;
}
.how-we-section .how-we-wrapper .why-choose {
  width: 100%;
  margin-top: 55px;
}
@media only screen and (max-width: 768px) {
  .how-we-section .how-we-wrapper .why-choose {
    margin-top: 38px;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-content {
  width: 50vw;
  max-width: 945px;
}
@media only screen and (max-width: 1540px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-content {
    width: auto;
    max-width: calc(50vw - 40px);
  }
}
@media only screen and (max-width: 1200px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-content {
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-content h2 {
  font-family: "Raleway-Regular";
  font-size: 3.25rem;
  line-height: 3.75rem;
  color: #606060;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-content h2 span {
  font-family: "Raleway-Bold";
}
@media only screen and (max-width: 576px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-content h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-content p {
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #606060;
  margin-top: 9px;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper {
  width: 50vw;
  max-width: 951px;
  display: flex;
  flex-wrap: wrap;
  margin: 37px -35px 0;
}
@media only screen and (max-width: 1540px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper {
    width: auto;
    max-width: calc(70vw - 40px);
  }
}
@media only screen and (max-width: 1367px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper {
    max-width: calc(80vw - 40px);
  }
}
@media only screen and (max-width: 1200px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper {
    max-width: initial;
    margin: 37px 0 0;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes {
  width: 100%;
  min-width: 50%;
  max-width: 50%;
  border-bottom: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
  padding-left: 35px;
  padding-bottom: 47px;
  padding-right: 40px;
}
@media only screen and (max-width: 768px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes {
    min-width: 100%;
    max-width: 100%;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-child(even) {
  border-right: none;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-child(3),
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-child(4) {
  padding-top: 30px;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-last-child(1),
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-last-child(2) {
  border-bottom: none;
  padding-bottom: 20px;
}
@media only screen and (max-width: 1200px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 992px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes {
    padding-right: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes {
    border-bottom: 1px solid #d8d8d8;
    border-right: none;
    padding-top: 30px;
  }
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-last-child(2) {
    border-bottom: 1px solid #d8d8d8;
  }
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes:nth-last-child(1) {
    border-bottom: none;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head {
  width: 100%;
  display: flex;
  align-items: center;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head img {
  max-width: 56px;
  min-width: 56px;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head .text {
  padding-left: 12px;
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head .text span {
  display: block;
  font-family: "Raleway-Bold";
  font-size: 3.25rem;
  line-height: 3.75rem;
  color: #ffa402;
}
@media only screen and (max-width: 992px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head .text span {
    font-size: 2.75rem;
    line-height: 3.125rem;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head .text P {
  font-family: "Raleway-Regular";
  font-size: 1.875rem;
  line-height: 2.25rem;
  color: #606060;
}
@media only screen and (max-width: 992px) {
  .how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .head .text P {
    font-size: 1.5rem;
    line-height: 1.625rem;
  }
}
.how-we-section .how-we-wrapper .why-choose .why-choose-wrapper .why-choose-boxes .body-text {
  font-family: "Proxima-Nova-Regular";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #606060;
  margin-top: 9px;
}

.appSlider-container {
  margin-top: 66px;
}
.appSlider-container .appSlider-wrapper {
  width: 100%;
  display: flex;
  position: relative;
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper {
    flex-wrap: wrap;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-left {
  min-height: 300px;
  min-width: calc(100% - 864px);
  max-width: calc(100% - 864px);
  position: relative;
}
.appSlider-container .appSlider-wrapper .appSlider-left.slide-bg-red {
  background: #ee5858;
}
.appSlider-container .appSlider-wrapper .appSlider-left.slide-bg-green {
  background: #9acd32;
}
.appSlider-container .appSlider-wrapper .appSlider-left.slide-bg-yellow {
  background: #ffe333;
}
.appSlider-container .appSlider-wrapper .appSlider-left.slide-bg-blue {
  background: #3349ff;
}
.appSlider-container .appSlider-wrapper .appSlider-left.slide-bg-sky {
  background: #33e6ff;
}
@media only screen and (max-width: 1680px) {
  .appSlider-container .appSlider-wrapper .appSlider-left {
    min-width: 866px;
    max-width: 866px;
  }
}
@media only screen and (max-width: 1540px) {
  .appSlider-container .appSlider-wrapper .appSlider-left {
    min-width: 785px;
    max-width: 785px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-left {
    min-width: 705px;
    max-width: 705px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-left {
    min-width: 100%;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img {
  width: 100%;
  min-width: 1056px;
  max-width: 1056px;
  margin-left: 130px;
}
@media only screen and (max-width: 1680px) {
  .appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img {
    margin-left: 100px;
    min-width: 866px;
    max-width: 866px;
  }
}
@media only screen and (max-width: 1540px) {
  .appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img {
    margin-left: 60px;
    min-width: 785px;
    max-width: 785px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img {
    margin-left: 30px;
    min-width: 740px;
    max-width: 740px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img {
    margin-left: 0;
    min-width: 100%;
    max-width: 100%;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img img {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-left .appSlider-img img {
    max-width: 576px;
    margin: 0 auto;
    display: block;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right {
  background: #f68484;
  width: 100%;
  min-width: 864px;
  max-width: 864px;
  display: flex;
  align-items: center;
  padding: 40px 180px 40px 200px;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-red {
  background: #f68484;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-green {
  background: #7e9e3d;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-yellow {
  background: #ffce33;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-blue {
  background: #337dff;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-sky {
  background: #79bcc5;
}
@media only screen and (max-width: 1680px) {
  .appSlider-container .appSlider-wrapper .appSlider-right {
    min-width: calc(100% - 866px);
    max-width: calc(100% - 866px);
    padding: 40px 120px 40px 150px;
  }
}
@media only screen and (max-width: 1540px) {
  .appSlider-container .appSlider-wrapper .appSlider-right {
    min-width: calc(100% - 785px);
    max-width: calc(100% - 785px);
    padding: 40px 120px 40px 100px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-right {
    min-width: calc(100% - 705px);
    max-width: calc(100% - 705px);
    padding: 40px 70px 40px 100px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right {
    min-width: 100%;
    min-width: 100%;
    padding: 40px 20px 100px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content {
  width: 100%;
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box {
  width: 100%;
  max-width: 471px;
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box {
    max-width: 768px;
    text-align: center;
    margin: 0 auto;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box h2 {
  font-family: "Raleway-Regular";
  font-size: 3.75rem;
  line-height: 65px;
  color: #ffffff;
  max-width: 320px;
}
@media only screen and (max-width: 1360px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box h2 {
    font-size: 3.125rem;
    line-height: 52px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box h2 {
    font-size: 2.625rem;
    line-height: 42px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box h2 {
    max-width: 100%;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-box p {
  font-family: "Helvetica-Neue-Regular";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #ffffff;
  margin-top: 14px;
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox {
  margin-top: 65px;
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox {
    text-align: center;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox h2 {
  font-family: "Raleway-Regular";
  font-size: 3.75rem;
  line-height: 65px;
  color: #ffffff;
  margin-bottom: 15px;
}
@media only screen and (max-width: 1360px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox h2 {
    font-size: 3.125rem;
    line-height: 52px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox h2 {
    font-size: 2.625rem;
    line-height: 42px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox ul li {
  width: 100%;
  max-width: 318px;
  padding: 10px 17px;
  font-family: "Helvetica-Neue-Regular";
  font-size: 1.125rem;
  line-height: 1.25rem;
  color: #ffffff;
  background: #ee5858;
  margin-top: 10px;
  border-radius: 6px;
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox ul li {
    margin: 5px;
    text-align: left;
  }
}
@media only screen and (max-width: 768px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox ul li {
    max-width: max-content;
  }
}
@media only screen and (max-width: 576px) {
  .appSlider-container .appSlider-wrapper .appSlider-right .appSlider-content .content-listbox ul li {
    max-width: 100%;
  }
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-red .appSlider-content .content-listbox ul li {
  background: #ee5858;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-green .appSlider-content .content-listbox ul li {
  background: #9acd32;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-yellow .appSlider-content .content-listbox ul li {
  background: #ffe333;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-blue .appSlider-content .content-listbox ul li {
  background: #3349ff;
}
.appSlider-container .appSlider-wrapper .appSlider-right.slide-bg-sky .appSlider-content .content-listbox ul li {
  background: #33e6ff;
}
.appSlider-container .slider-step {
  position: absolute;
  top: 50%;
  right: 97px;
  width: 25px;
  height: calc(100% - 240px);
  display: flex;
  max-width: 25px;
  flex-direction: column;
  justify-content: space-around;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
@media only screen and (max-width: 1680px) {
  .appSlider-container .slider-step {
    right: 50px;
  }
}
@media only screen and (max-width: 1280px) {
  .appSlider-container .slider-step {
    right: 20px;
  }
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .slider-step {
    top: auto;
    left: 50%;
    right: auto;
    bottom: 35px;
    height: 25px;
    width: calc(100% - 240px);
    max-width: calc(100% - 240px);
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    flex-direction: row;
  }
}
@media only screen and (max-width: 768px) {
  .appSlider-container .slider-step {
    width: calc(100% - 80px);
    max-width: calc(100% - 80px);
  }
}
@media only screen and (max-width: 576px) {
  .appSlider-container .slider-step {
    width: calc(100% - 50px);
    max-width: calc(100% - 50px);
  }
}
.appSlider-container .slider-step .step-bar {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  height: 100%;
  width: 7px;
  background: #ffffff;
  border-radius: 20px;
}
@media only screen and (max-width: 1199px) {
  .appSlider-container .slider-step .step-bar {
    left: 0;
    top: 50%;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 100%;
    height: 7px;
  }
}
.appSlider-container .slider-step .stop-circle {
  position: relative;
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
  border: 4px solid #ffffff;
}
.appSlider-container .slider-step .stop-circle.active {
  background: #ed5757;
}
.appSlider-container .slider-step.slide-bg-red .stop-circle.active {
  background: #ee5858;
}
.appSlider-container .slider-step.slide-bg-green .stop-circle.active {
  background: #9acd32;
}
.appSlider-container .slider-step.slide-bg-yellow .stop-circle.active {
  background: #ffe333;
}
.appSlider-container .slider-step.slide-bg-blue .stop-circle.active {
  background: #3349ff;
}
.appSlider-container .slider-step.slide-bg-sky .stop-circle.active {
  background: #33e6ff;
}

.letStart-section {
  margin-top: 65px;
}
@media only screen and (max-width: 768px) {
  .letStart-section {
    margin-top: 35px;
  }
}
.letStart-section .let-start {
  width: 100%;
  min-height: 327px;
  background-image: url("../images/lets-start.webp");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26);
  -ms-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26);
}
.letStart-section .let-start .let-start-border {
  width: 100%;
  min-height: calc(327px - 40px);
  border: 1px solid #ffffff;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.letStart-section .let-start .let-start-content {
  text-align: center;
}
@media only screen and (max-width: 576px) {
  .letStart-section .let-start .let-start-content {
    padding: 20px 10px;
  }
}
.letStart-section .let-start .let-start-content .h2-light {
  font-family: "Raleway-Regular";
  font-size: 2.5rem;
  line-height: 2.9375rem;
  color: #ffffff;
}
@media only screen and (max-width: 576px) {
  .letStart-section .let-start .let-start-content .h2-light {
    font-size: 1.875rem;
    line-height: 2.1875rem;
  }
}
.letStart-section .let-start .let-start-content .h2-bold {
  font-family: "Raleway-Bold";
  font-size: 3.25rem;
  line-height: 3.75rem;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .letStart-section .let-start .let-start-content .h2-bold {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}
.letStart-section .let-start .let-start-content .btn-warning {
  display: flex;
  color: #ffffff;
  background-color: #ffa402;
  border-color: #ffa402;
  margin-top: 22px;
  box-shadow: 0px 3px 6px #00000042;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  -ms-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  min-width: 233px;
  max-width: 233px;
  padding-top: 16px;
  padding-bottom: 16px;
  margin: 16px auto 0;
  justify-content: center;
  align-items: center;
}
.letStart-section .let-start .let-start-content .btn-warning span {
  position: relative;
  width: 18px;
  height: 14px;
  display: inline-block;
}
.letStart-section .let-start .let-start-content .btn-warning span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  left: 7px;
  top: 50%;
  margin-top: -1px;
  background: #ffffff;
}
.letStart-section .let-start .let-start-content .btn-warning span::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  right: -5px;
  top: 2px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-box-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.map-section {
  margin-top: 74px;
}
@media only screen and (max-width: 768px) {
  .map-section {
    margin-top: 34px;
  }
}
.map-section .map-container {
  width: 100%;
  max-width: 1293px;
  margin: 0 auto;
  padding: 0 10px;
}
.map-section .map-container .map-text {
  width: 100%;
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}
.map-section .map-container .map-text h2 {
  font-family: "Raleway-Regular";
  font-size: 2.875rem;
  line-height: 3.125rem;
  color: #606060;
}
@media only screen and (max-width: 768px) {
  .map-section .map-container .map-text h2 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}
.map-section .map-container .map-text h2 span {
  font-family: "Raleway-Bold";
}
.map-section .map-container .map-img {
  width: 100%;
  max-width: 1273px;
  margin: 0 auto;
}
.map-section .map-container .map-img img {
  max-width: 100%;
  height: auto;
}

/* taken from above class */

.faqContent {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.8s ease;
}

.faqContent.open {
  max-height: 500px;
}

.faqsCategoryTabContent {
  opacity: 0;
  transform: scale(0.95);
  display: none;
  transition: all 0.5s ease-in-out;
}

.faqsCategoryTabContent.active {
  opacity: 1;
  transform: scale(1);
  display: block;
}

.faqTabsWrapper {
  transition: height 0.6s ease;
  overflow: hidden;
}
